# class Sass::Rails::Logger

### Public Instance Methods

_log(level, message) click to toggle source

    # File lib/sass/rails/logger.rb, line 7
    def _log(level, message)

      case level
        when :trace, :debug
          ::Rails.logger.debug message
        when :warn
          ::Rails.logger.warn message
        when :error
          ::Rails.logger.error message
        when :info
          ::Rails.logger.info message
      end
    end